
D4Science Infrastructure - Task #296

Ask https certificate for bluebridge.d4science.org

Jun 24, 2015 10:40 AM - Massimiliano Assante

Status: Closed Start date: Jun 24, 2015

Priority: Normal Due date: Jul 03, 2015

Assignee: Tommaso Piccioli % Done: 100%

Category: Other Estimated time: 1.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

A new certificate should is necessary for bluebridge.d4science.org

History

#1 - Jun 25, 2015 12:16 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 20

Certificate requested.

#2 - Jul 01, 2015 10:30 AM - Tommaso Piccioli

- Status changed from In Progress to Closed

- % Done changed from 20 to 100

Certificate for bluebridge.d4science.org received.
